PDA

View Full Version : SECUROM 7.38 above possible fix (worked for me when yasu wouldnt)



xx32racer32xx
16.09.2009, 10:55
- either 07.38.0013 or newer fix -
(pro evo soccer 2009 1.4)
(1.2 was listed as 07.38.0013 and since 1.0 1.1. and 1.2 are all listed as different versions Im assuming that this is higher than the above version but dont know how to verify)

I tried the newest yasu and the newest dt proadv. couldnt get anything to make it stop telling me that it detected emulation. I however found a solution to the whole problem without needing any blacklist cloaking software. I removed the SCSI drives from being used in dt and added IDE. PROBLEM SOLVED!!!
I cannot guarantee that this will work for everyone but it sure does seem like a damn good idea to give it a try if you have tried everything else multiple times with no success.
(someone who isnt me is using a fixed image)

Terramex
16.09.2009, 11:44
Besides such kind of measures not being really new ;), the current YASU 1.6.9040 works fine up to SecuROM 7.39.0006.

duftone
16.09.2009, 18:28
Just encountered SecuROM Version 07.40.0008 on CMSF 1.20
Neither this workaround nor YASU 1.6.9040 can get past the emu detected flag.

Hope to see a new YASU soon!

Niko76
16.09.2009, 20:31
@xx32racer32xx

That is not a "true trick" as like Terramex said current Yasu version allows to play securom games up to 7.39.xxxx version. I'm pretty sure there was something strange in your registry configuration which has been "magically" fixed removing SCSI virtual device, but that is not a trick.
If you try to run new games, most of them Securom 7.40.xxxx protected you won't run them at all (even from vide).

P.S. Next Yasu will surely fix blacklisting issues ;)